#
# Splunk app configuration file
#

[install]
is_configured = 0

[ui]
is_visible = 1
label = Custom Search Command - loadjsonfromfile

[launcher]
description = Load JSON from a file
version = 1.0.0

[package]
check_for_updates = false
